body {
    font-family: 'Open Sans', sans-serif;
}

.header__top-nav-and-latest-news {
    display: flex;
    width: 100%;
    flex-direction: column;
}

.top-nav__container {
    display: flex;
    height: 70px;
    background-color: #1D2124;
    flex-direction: row;
    justify-content: space-between;
}

.logo__container{
    display: flex;
    align-items: center;
    justify-content: center;
}

.logo__image {
    padding: 21px;
    background-color: #1A1D20;
}

.logo__text {
    font-size: 22px;
    font-weight: 700;
    text-transform: capitalize;
    padding-left: 6px;
}

.menu_top, #menu__anchors {
    display: flex;
    align-items: center;
    justify-content: center;
}

.menu__item, .menu__anchors__title {
    font-size: 16px;
    font-weight: 600;
    text-transform: capitalize;
    padding-right: 36px;
}

.menu__item:last-of-type, .menu__anchors__title:last-of-type {
    padding-right: 0;
}

.menu__item:hover, .menu__anchors__title:hover{
    color: #169CB4;
}

.search-container {
    display: flex;
    background-color: #171a1c;
}
.fa-search {
    width: 17px;
    height: 17px;
    padding: 26px;
    color: #FFFFFF;
}

.latest-news {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 390px;
    background: rgba(0, 0, 0, 0.4) url("../img/header-bg-img@1X.png") no-repeat fixed 50% 63%;
    background-blend-mode: overlay;
    background-size: cover;
}

.latest-news__text {
    font-size: 27px;
    text-transform: uppercase;
    color: #ffffff;
    padding-bottom: 44px;
}

.buttons__green-blue {
    display: flex;
    flex-direction: row;
    font-size: 18px;
    font-weight: 700;
}

.buttons__green-blue a {
    text-transform: capitalize;
    text-align: center;
    padding: 20px;
    border-radius: 5px;
}

.btn__subscribe {
    background-color: #89ca62;
    margin-right: 20px;
}

.btn__subscribe:hover {
    background-color: #6bae5e;
    transition-duration: 0.5s;
}

.btn__articles {
    background-color: #14b9d5;
}

.btn__articles:hover {
    background-color: #159cb9;
    transition-duration: 0.5s;
}

.section__title {
    margin: 52px;
    font-size: 27px;
    font-weight: 700;
    color: #18b4cf;
    text-align: center;
    text-transform: uppercase;
}

.popular-posts__img {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    align-content: space-evenly;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-left: 370px;
    margin-right: 360px;
}

.popular-posts__column-left {
    align-self: start;
    flex: 25%;
    flex-direction: column;
}

.popular-posts__item {
    position: relative;
    padding-bottom: 54px;
}

.popular-posts__item__text {
    position: relative;
    padding-top: 20px;
    color: #353A3D;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
}

.popular-posts__column-middle {
    align-self: start;
    flex: 25%;
    flex-direction: column;
}

.popular-posts__column-right {
    align-self: start;
    flex: 25%;
    flex-direction: column;
}

.clients-banner {
    height: 590px;
    background: url("../img/parallax-bg.jpeg") fixed no-repeat center center;
    background-size: cover;
    margin-top: 70px;
}

.clients-banner__container {
    display: grid;
    align-items: center;
    justify-items: center;
}

.clients-banner__title {
    font-size: 32px;
    font-weight: 700;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    padding-top: 200px;
    padding-bottom: 56px;
}

.line {
    width: 60px;
    height: 3px;
    background-color: #169CB4;
}

.clients-logos {
    padding-top: 50px;
    display: grid;
    grid-template-columns: repeat(4, auto);
    align-items: center;
    justify-items: center;
}

.clients-logos__image {
    padding-right: 75px;
    align-items: center;
    justify-items: center;
    filter: brightness(100);
}

.top-rated {
    display: grid;
    align-items: center;
    justify-items: center;
}

.top-rated__banner {
    display: grid;
    padding-top: 52px;
    grid-template-columns: repeat(7, auto);
    align-items: center;
    justify-items: center;
    overflow: hidden;
}

.hot-news {
    display: grid;
    align-items: center;
    justify-items: center;
}

.hot-news__row__two-columns {
    display: grid;
    align-items: center;
    justify-content: center;
    grid-template-columns: repeat(2,auto);
    grid-column-gap: 36px;
    margin-top: 42px;
}

.hot-news__item__text_aside {
    display: grid;
    color: #5B6469;
    text-align: right;
    align-items: center;
    justify-items: center;
    grid-template-columns: repeat(2,auto);
}

.hot-news__item__text_aside__text {
    display: grid;
    justify-items: center;
    background-color: #f9f7f7;
    padding: 53px 19px 53px 30px;
}

.hot-news__item__title, .hot-news__item__title__nebula {
    color: #353A3D;
    padding-top: 14px;
    padding-bottom: 22px;
    font-size: 18px;
    font-weight: 600;
    text-align: right;
}

.hot-news__item__text_narrow, .hot-news__item__text_wide {
    width: 320px;
    color: #586469;
    font-size: 14px;
    font-weight: 600;
    text-align: right;
    line-height: 20px;
}

.spain-text {
    padding-left: 30px;
}

.hot-news__item__text_wide {
    width: 505px;
}

.hot-news__item__title__nebula {
    padding-bottom: 0;
    text-align: center;
}

.hot-news__item__text_under {
    display: grid;
    align-items: center;
    justify-items: center;
}

.hot-news__item__text-under__text {
    padding: 16px 44px;
}

.footer {
    margin-top: 72px;
}

.footer-container {
    height: 80px;
    background-size: cover;
    background-color: #1D2124;
    display: grid;
    align-items: center;
    justify-items: center;
    grid-template-columns: repeat(2,auto);
}

.footer-text {
    margin-left: 100px;
    font-size: 13px;
    color: #FFFFFF;
}

.footer-logo-box {
    padding-right: 100px;
}

.footer-logo-box:before {
    content: url("../img/logo-lioit.png");
    position: relative;
    color: #FFFFFF;
}

.footer-logo__image {
    padding-bottom: 8px;
}

/* Menu with anchors */
#menu__anchors {
    background-color: #1D2124;
}

.menu__anchors__title {
    color: #daa520;
    padding: 25px;
    font-size: 20px;
}

/* Scroll to top button */
#scroll-top__container {
    display: inline-block;
    position: fixed;
    visibility: hidden;
    bottom: 30px;
    right: 30px;
    width: 70px;
    height: 70px;
    background-color: rgba(178, 178, 178, 0.7);
    text-align: center;
    border-radius: 4px;
    transition: 0.5s;
    opacity: 0;
    z-index: 1000;
}

#scroll-top__container:hover {
    cursor: pointer;
    background-color: rgba(178, 178, 178, 1.0);
    transition: 0.5s;
}

#scroll-top__container:hover .fa-angle-up {
    padding-top: -10px;
}

#scroll-top__container.show {
    opacity: 1;
    visibility: visible;
}

/* slideToggle section */
.slide-up__container {
    border-top: solid 3px #cc8000;
}

.slide-up__label {
    width: 150px;
    height: 50px;
    margin: 0 auto;
    color: #FFFFFF;
    background-color: #de3131;
    cursor: pointer;
    align-items: center;
}

.slide-up__label__text {
    text-align: center;
    font-size: 18px;
    padding-top: 3px;
}